component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro < rhel-6
    continue: false
contact:
  - Ondrej Moris <omoris@redhat.com>
description: |
    Bug summary: Error in auparse-defs.h (audit-libs-devel package)
    Bugzilla link: https://bugzilla.redhat.com/show_bug.cgi?id=1053424
duration: 5m
enabled: true
extra-nitrate: TC#0384314
extra-summary: 
    /CoreOS/audit/Regression/bz1053424-Error-in-auparse-defs-h-audit-libs-devel-package
extra-task: 
    /CoreOS/audit/Regression/bz1053424-Error-in-auparse-defs-h-audit-libs-devel-package
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1053424
recommend:
  - audit
  - audit-libs-devel
  - gcc-c++
  - glibc-devel.ppc64
  - glibc-devel.s390
  - glibc-devel.i686
  - glibc-devel
summary: Test for BZ#1053424 (Error in auparse-defs.h (audit-libs-devel package))
tag:
  - Tier3
  - Tier3security
  - fedora-wanted
test: ./runtest.sh
tier: '3'
name: /Regression/bz1053424-Error-in-auparse-defs-h-audit-libs-devel-package
order: 50
id:
path: /Regression/bz1053424-Error-in-auparse-defs-h-audit-libs-devel-package
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Regression/bz1053424-Error-in-auparse-defs-h-audit-libs-devel-package/main.fmf
context: {}
